/**
 * Start Reset File
 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
img,
ins,
kbd,
q,
s,
samp,
del,
dfn,
em,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
input,
select,
option,
textarea {
  margin: 0;
  padding: .25em;
  border: 1px solid black;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
i,
cite,
em,
var,
address,
dfn {
  font-style: italic;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none inside;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html,
body {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
dt,
dd,
label {
  margin: 0;
  padding: .5em .25em 0 .25em;
  line-height: 1.25em;
}
h2,
h3 {
  font-weight: bold;
}
input,
textarea,
select,
option {
  margin: .5em .25em 0 .25em;
  padding: 0;
  line-height: 1.25em;
}
body,
h4,
h5,
h6,
p,
li,
dt,
dd,
label,
input,
textarea,
select,
option {
  font-size: 15pt;
}
h3 {
  font-size: 1.1em;
}
h2 {
  font-size: 1.25em;
}
h1 {
  font-size: 1.5em;
}
/* Provide a base set of styling for tags to avoid disparety between browsers */
/** Responsive Mixins **/
/* Layout settings for various device types */
/** browser Mixins **/
/* Used to standardize CSS functionality */
#jquery-lightbox #lightbox-container-image-data-box {
  box-sizing: content-box;
}
/* Wordpress Support */
body .imageLayout .pageContentFiligree .imageArticle .imagePostWrapper img.alignnone {
  float: none;
}
body .imageLayout .pageContentFiligree .imageArticle .imagePostWrapper img.alignleft {
  float: left;
}
body .imageLayout .pageContentFiligree .imageArticle .imagePostWrapper img.alignRight {
  float: right;
}
body .contentWrapper .sectionSet .sectionPod#artwork .articleSet .articlePod img.alignnone,
body .contentWrapper .sectionSet .sectionPod#updates .articleSet .articlePod img.alignnone {
  float: none;
}
body .contentWrapper .sectionSet .sectionPod#artwork .articleSet .articlePod img.alignleft,
body .contentWrapper .sectionSet .sectionPod#updates .articleSet .articlePod img.alignleft {
  float: left;
  margin-right: 1em;
}
body .contentWrapper .sectionSet .sectionPod#artwork .articleSet .articlePod img.alignRight,
body .contentWrapper .sectionSet .sectionPod#updates .articleSet .articlePod img.alignRight {
  float: right;
  margin-left: 1em;
}
/* Over-rides for third party plugins */
.adaContent {
  position: absolute;
  overflow: hidden;
  visibility: hidden;
  height: 0;
  width: 0;
  border: none;
  font-size: 1px;
}
.hp {
  /*Honeypot Content*/
  position: absolute;
  overflow: hidden;
  visibility: hidden;
  height: 0;
  width: 0;
  border: none;
  font-size: 1px;
  visibility: visible;
}
html {
  background: #ffffff;
  height: 100%;
}
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  color: #444444;
  font-family: "Utsaah";
}
a {
  color: #0054b3;
}
input[type="submit"],
.button {
  -webkit-border-radius: 0.3em;
  -moz-border-radius: 0.3em;
  -ms-border-radius: 0.3em;
  -o-border-radius: 0.3em;
  border-radius: 0.3em;
  padding: .25em .5em;
  border: 1px solid #663333;
  cursor: pointer;
  font-family: Arial, sans-serif;
  color: #773c3c;
  background: linear-gradient(to bottom, #f3f3f3, #a6a6a6);
}
input[type="submit"]:hover,
.button:hover {
  color: #663333;
  background: linear-gradient(to bottom, #ffffff, #dadada);
}
input[type="submit"].primary,
.button.primary {
  background-color: #1A85C2;
  background: linear-gradient(to bottom, #fca704, #fc9004);
  border: 1px solid #fc9004;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
  font-size: 9pt;
  color: #ffffff;
  text-decoration: none;
}
input[type="submit"].primary:hover,
.button.primary:hover {
  background: linear-gradient(to bottom, #fc9004, #fca704);
}
input[type="submit"].buyNow,
.button.buyNow {
  display: inline-block;
  margin: .5em;
  font-size: 1.5em;
}
@media only screen and (max-width: 790px) {
  body,
  h4,
  h5,
  h6,
  p,
  li,
  dt,
  dd,
  label,
  input,
  textarea,
  select,
  option {
    font-size: 12pt;
  }
  h3 {
    font-size: 1.1em;
  }
  h2 {
    font-size: 1.25em;
  }
  h1 {
    font-size: 1.5em;
  }
}
.error {
  color: #990000;
}
.success {
  color: #009900;
}
.note {
  color: #999999;
}
.alignnone {
  float: none;
}
.alignleft {
  float: left;
  margin-right: 1em;
}
.alignRight {
  float: right;
  margin-left: 1em;
}
@-webkit-keyframes animate_ApplyContrast {
  0% {
    background: #f3f3f3;
    color: #663333;
  }
  100% {
    background: #444444;
    color: #ffffff;
  }
}
@keyframes animate_ApplyContrast {
  0% {
    background: #f3f3f3;
    color: #663333;
  }
  100% {
    background: #444444;
    color: #ffffff;
  }
}
@-webkit-keyframes animate_ApplyHighlight {
  0% {
    background: #444444;
    color: #ffffff;
  }
  100% {
    background: #f3f3f3;
    color: #663333;
  }
}
@keyframes animate_ApplyHighlight {
  0% {
    background: #444444;
    color: #ffffff;
  }
  100% {
    background: #f3f3f3;
    color: #663333;
  }
}
nav .menuTitle {
  position: absolute;
  overflow: hidden;
  visibility: hidden;
  height: 0;
  width: 0;
  border: none;
  font-size: 1px;
}
nav ul li {
  display: inline-block;
  padding: 0 0 0 .5em;
}
nav#linkTree .menuTitle {
  position: relative;
  overflow: visible;
  visibility: visible;
  height: auto;
  width: auto;
  border: none;
  font-size: inherit;
}
nav#linkTree ul li {
  display: block;
  margin: .5em 0 0;
  padding: 0;
  text-align: center;
}
nav#linkTree ul li a {
  display: block;
  margin: 0;
  padding: .5em 1em;
  border: 0.1em solid #444444;
  background: #444444;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-name: animate_ApplyContrast;
  animation-name: animate_ApplyContrast;
}
nav#linkTree ul li a:hover {
  background: #f3f3f3;
  color: #663333;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-name: animate_ApplyHighlight;
  animation-name: animate_ApplyHighlight;
}
.breadcrumb {
  font-size: .75em;
}
.formset {
  clear: both;
  display: block;
  line-height: 2em;
  padding-bottom: 3px;
}
@media only screen and (max-width: 790px) {
  .formset label,
  .formset.text input {
    float: none !important;
    display: block !important;
    width: auto !important;
    text-align: left !important;
  }
}
.formset label {
  float: left;
  text-align: right;
  width: 30%;
}
.formset.text input {
  float: left;
  margin-left: 1%;
  width: 67%;
}
.formset.textarea label {
  display: block;
  float: none;
  text-align: left;
}
.formset.textarea textarea {
  width: 99%;
}
.actionBar {
  clear: both;
  text-align: right;
}
body {
  padding: 50px 0 2.5em;
  min-height: 100%;
  /**
	* Gallery Section - Images
	*/
  /*Web Design Styling*/
}
@media only screen and (max-width: 790px) {
  body {
    padding-bottom: 0;
  }
}
body header {
  border: 2px solid #69524A;
  border-width: 0 0 2px 0;
  position: fixed;
  z-index: 101;
  top: 0;
  right: 0;
  left: 0;
  height: 55px;
  background: #ffffff;
}
body header #logo {
  position: absolute;
  top: 8px;
  left: 9px;
  height: 36px;
  width: 167px;
  background: transparent url(../images/logo.png) top left no-repeat;
  overflow: hidden;
  text-indent: -100em;
}
@media only screen and (max-width: 790px) {
  body header #mainMenu {
    position: relative;
    height: 36px;
  }
  body header #mainMenu .menuTitle {
    position: absolute;
    visibility: visible;
    text-indent: -10000px;
    top: 10px;
    right: 10px;
    height: 36px;
    width: 36px;
    background: transparent url(../images/icons/menu.png) top left no-repeat;
  }
  body header #mainMenu #mainMenuList {
    display: none;
  }
  body header #mainMenu #mainMenuList.show {
    display: block;
    position: absolute;
    bottom: auto;
    right: 0;
    left: 0;
    top: 2.5em;
    background: #ffffff;
    border-bottom: 2px solid #69524A;
  }
  body header #mainMenu #mainMenuList.show .navItem {
    display: block;
    font-size: 1.25em;
  }
  body header #mainMenu #mainMenuList.show .navItem .navLink {
    display: block;
    padding: .5em;
  }
  body header #mainMenu #mainMenuList.show .navItem .navLink:hover {
    background: #f3f3f3;
  }
  body header #mainMenu.show #mainMenuList {
    display: block;
  }
}
body header #mainMenu #mainMenuList {
  position: absolute;
  bottom: 13px;
  right: .5em;
}
body header #mainMenu #mainMenuList .navItem .navLink {
  text-decoration: none;
}
body header #mainMenu #mainMenuList .navItem .navLink:hover,
body header #mainMenu #mainMenuList .navItem .navLink:active {
  text-decoration: underline;
}
body .contentWrapper {
  border: 2px solid #69524A;
  background: #ffffff;
  border-width: 2px 0 0 0;
}
body .contentWrapper.smallLayout {
  margin: auto;
  max-width: 400px;
}
body .contentWrapper.mediumLayout {
  margin: auto;
  max-width: 800px;
}
body .contentWrapper .useSmallLayout {
  padding: 1em;
  margin: 0 auto;
  max-width: 400px;
}
@media only screen and (max-width: 790px) {
  body .contentWrapper .useSmallLayout {
    padding: .5em;
  }
}
body .contentWrapper .useMediumLayout {
  padding: 1em;
  margin: 0 auto;
  max-width: 800px;
}
body .contentWrapper .pageBanner {
  position: relative;
  height: 300px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background: #160e03 url(../images/bg.png) no-repeat center -210px;
}
body .contentWrapper .pageBanner#about {
  height: 200px;
  background: #160e03 url(../images/about.png) no-repeat center -90px;
}
body .contentWrapper .pageBanner#portfolio {
  height: 200px;
  background: #160e03 url(../images/portfolio.png) no-repeat center -90px;
}
@media only screen and (max-width: 790px) {
  body .contentWrapper .pageBanner#portfolio {
    background-position: -300px -90px;
  }
}
body .contentWrapper .pageBanner#updates {
  height: 200px;
  background: #616980 url(../images/updates.png) no-repeat center -45px;
}
@media only screen and (max-width: 790px) {
  body .contentWrapper .pageBanner#updates {
    background-position: right -140px;
  }
}
body .contentWrapper .pageBanner#gallery {
  height: 200px;
  background: #160e03 url(../images/gallery.png) no-repeat center -45px;
}
@media only screen and (max-width: 790px) {
  body .contentWrapper .pageBanner#gallery {
    background-position: right -140px;
  }
}
body .contentWrapper .pageBanner#contact {
  height: 200px;
  background: #160e03 url(../images/contact.png) no-repeat center;
}
@media only screen and (min-width: 790px) and (max-width: 1030px), only screen and (max-width: 790px) {
  body .contentWrapper .pageBanner#contact {
    background-position: -250px -100px;
  }
}
body .contentWrapper .pageBanner .bannerTitle {
  color: #fff;
  font-size: 2em;
}
@media only screen and (max-width: 790px) {
  body .contentWrapper .pageBanner .bannerTitle {
    font-size: 1.5em;
  }
}
body .contentWrapper .pageBanner .bannerTitle.textTitle {
  position: absolute;
  padding: 0 0 inherit .25em;
  bottom: 0;
  width: 100%;
  background: linear-gradient(to right, rgba(91, 56, 36, 0.75), rgba(91, 56, 36, 0));
}
body .contentWrapper .pageBanner .bannerTitle#watermark {
  position: absolute;
  top: 60px;
  left: 50%;
  margin-left: -136px;
  height: 185px;
  width: 272px;
  background: transparent url(../images/watermark.png) top left no-repeat;
  overflow: hidden;
  text-indent: -100em;
}
body .contentWrapper .sectionSet {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: stretch;
  align-content: flex-start;
  background: linear-gradient(to bottom right, #f3f3f3, #f8f8f8, #f3f3f3, #f8f8f8, #f3f3f3);
  background-size: 6px 6px;
}
@media only screen and (min-width: 790px) and (max-width: 1030px), only screen and (max-width: 790px) {
  body .contentWrapper .sectionSet {
    flex-direction: column;
  }
}
body .contentWrapper .sectionSet.storeSet {
  background: #ffffff;
}
body .contentWrapper .sectionSet.storeSet .sectionPod {
  margin: 1em;
}
body .contentWrapper .sectionSet .sectionPod {
  flex-basis: 30%;
  z-index: 1;
  margin: -1.5em 1em 1em 1em;
  padding: .5em 1em;
  background: #ffffff;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  -ms-border-radius: 1em;
  -o-border-radius: 1em;
  border-radius: 1em;
  -webkit-box-shadow: 0 0 5px #777777 ;
  -moz-box-shadow: 0 0 5px #777777 ;
  -ms-box-shadow: 0 0 5px #777777 ;
  -o-box-shadow: 0 0 5px #777777 ;
  box-shadow: 0 0 5px #777777 ;
}
@media only screen and (min-width: 790px) and (max-width: 1030px) {
  body .contentWrapper .sectionSet .sectionPod,
  body .contentWrapper .sectionSet .sectionPod:last-of-type {
    margin-top: 1em;
  }
  body .contentWrapper .sectionSet .sectionPod:first-of-type {
    margin-top: -1.5em;
  }
}
@media only screen and (max-width: 790px) {
  body .contentWrapper .sectionSet .sectionPod,
  body .contentWrapper .sectionSet .sectionPod:last-of-type {
    margin: .25em 0;
    padding: .25em;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
}
body .contentWrapper .sectionSet .sectionPod .title {
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1em;
  padding: 0;
}
@media only screen and (max-width: 790px) {
  body .contentWrapper .sectionSet .sectionPod .title {
    text-align: center;
  }
}
body .contentWrapper .sectionSet .sectionPod .goToLink {
  text-align: center;
}
body .contentWrapper .sectionSet .sectionPod#updates {
  background: #fff;
  border-color: #C88128;
}
body .contentWrapper .sectionSet .sectionPod#updates .title {
  color: #C88128;
}
body .contentWrapper .sectionSet .sectionPod#updates strong {
  font-weight: bold;
}
body .contentWrapper .sectionSet .sectionPod#updates .articleSet {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: stretch;
  align-content: flex-start;
}
body .contentWrapper .sectionSet .sectionPod#webDesign {
  background: #fff;
  border-color: #DE7A4A;
}
body .contentWrapper .sectionSet .sectionPod#webDesign .title {
  color: #DE7A4A;
}
body .contentWrapper .sectionSet .sectionPod#artwork {
  background: #fff;
  border-color: #698196;
}
body .contentWrapper .sectionSet .sectionPod#artwork .title {
  color: #698196;
}
@media only screen and (max-width: 790px) {
  body .contentWrapper .sectionSet .sectionPod#artwork .articleSet .articlePod .podTitle {
    text-align: center;
  }
}
body .contentWrapper .sectionSet .sectionPod#artwork .articleSet .articlePod img {
  max-width: 100%;
  height: auto;
}
body footer {
  border: 2px solid #69524A;
  background: #ffffff;
  z-index: 101;
  border-width: 1px 0 0 0;
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  height: 2.5em;
}
@media only screen and (max-width: 790px) {
  body footer {
    position: relative;
    z-index: 0;
    margin-top: .5em;
  }
  body footer .cite {
    display: block;
    font-size: .75em;
    padding-left: .25em;
    width: auto;
    text-align: right;
    line-height: 1.5em;
  }
  body footer .cite em {
    display: block;
  }
}
@media only screen and (max-width: 420px) {
  body footer {
    height: auto;
  }
  body footer .cite {
    position: relative !important;
    text-align: left !important;
    right: 0 !important;
    top: 0 !important;
  }
}
body footer .cite {
  position: absolute;
  right: 1em;
  top: .25em;
}
body footer .socialNav #connectionWidgets li {
  padding: .4em 0 0 .4em;
}
body footer .socialNav .socialLink {
  position: relative;
  display: inline-block;
  height: 32px;
  width: 32px;
  overflow: hidden;
  text-indent: -1000px;
  background: transparent url(../images/icons/social32.png) top left no-repeat;
}
body footer .socialNav .socialLink#link_linkedIn {
  background-position: 0 -64px;
}
body footer .socialNav .socialLink#link_facebook {
  background-position: 0 0px;
}
body footer .socialNav .socialLink#link_twitter {
  background-position: 0 -128px;
}
body footer .socialNav .socialLink#link_youtube {
  background-position: 0 -192px;
}
body footer .socialNav .socialLink#link_patreon {
  background-position: 0 -256px;
}
body footer .socialNav .socialLink#link_instagram {
  background-position: 0 -320px;
}
body .imageLayout .pageContentFiligree {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: stretch;
  align-content: flex-start;
}
body .imageLayout .pageContentFiligree .imageArticle {
  flex-grow: 1;
  position: relative;
}
body .imageLayout .pageContentFiligree .imageArticle .pageTitle {
  padding-left: 2em;
}
@media only screen and (max-width: 790px) {
  body .imageLayout .pageContentFiligree .imageArticle .pageTitle {
    padding-left: .5em;
  }
}
body .imageLayout .pageContentFiligree .imageArticle .breadcrumb {
  position: absolute;
  right: 2em;
  top: .5em;
}
@media only screen and (max-width: 790px) {
  body .imageLayout .pageContentFiligree .imageArticle .breadcrumb {
    right: .5em;
  }
}
body .imageLayout .pageContentFiligree .imageArticle .imagePostWrapper {
  padding: .25em 2em 1em 2em;
  /*
            		&.landscape {
            			img.size-full {
            				display: block;
            				margin-bottom: .5em;
            			}
            		}
            		&.portrait {
            			img.size-full {
            				float: left;
            				margin-right: 1em;
            			}
            		}
            		*/
}
@media only screen and (max-width: 790px) {
  body .imageLayout .pageContentFiligree .imageArticle .imagePostWrapper {
    padding: .25em .5em;
  }
}
body .imageLayout .pageContentFiligree .imageArticle .imagePostWrapper p {
  padding: inherit 0;
}
body .imageLayout .pageContentFiligree .imageArticle .imagePostWrapper img {
  max-width: 45%;
  height: auto;
  float: left;
  margin-right: 2em;
}
@media only screen and (max-width: 790px) {
  body .imageLayout .pageContentFiligree .imageArticle .imagePostWrapper img {
    max-width: 100%;
    margin: auto;
    float: none;
  }
}
body .imageLayout .pageContentFiligree .imageArticle .imagePostWrapper .imageMeta {
  float: right;
  margin: 0 0 .5em 1em;
  padding: .5em;
  border: 1px solid #cccccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  white-space: nowrap;
}
@media only screen and (max-width: 790px) {
  body .imageLayout .pageContentFiligree .imageArticle .imagePostWrapper .imageMeta.screen {
    display: none;
  }
}
body .imageLayout .pageContentFiligree .imageArticle .imagePostWrapper .imageMeta.mobile {
  display: none;
}
@media only screen and (max-width: 790px) {
  body .imageLayout .pageContentFiligree .imageArticle .imagePostWrapper .imageMeta.mobile {
    display: inline-block;
    float: none;
    margin: .5em 0 0;
  }
}
body .imageLayout .pageContentFiligree .imageArticle .imagePostWrapper .imageMeta dt,
body .imageLayout .pageContentFiligree .imageArticle .imagePostWrapper .imageMeta dd {
  font-size: .75em;
  float: left;
  padding: .25em 0 0 0;
}
body .imageLayout .pageContentFiligree .imageArticle .imagePostWrapper .imageMeta dt {
  clear: left;
  font-weight: bold;
}
body .imageLayout .pageContentFiligree .imageArticle .imagePostWrapper .imageMeta dd {
  clear: right;
  padding-left: .5em;
}
body .imageLayout .pageContentFiligree .relatedSection {
  /*.linearGradient(to bottom, rgba(230, 245, 256, 0.5), rgba(230, 245, 256, 0));*/
  position: relative;
  min-width: 350px;
  max-width: 350px;
}
body .imageLayout .pageContentFiligree .relatedSection:before {
  content: "";
  background: linear-gradient(to bottom, rgba(130, 145, 156, 0), #82919c, rgba(130, 145, 156, 0));
  position: absolute;
  left: -5px;
  top: 0;
  bottom: -5em;
  width: 1px;
}
@media only screen and (max-width: 790px) {
  body .imageLayout .pageContentFiligree {
    flex-direction: column;
  }
  body .imageLayout .pageContentFiligree .relatedSection {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-content: flex-start;
    min-width: 0;
    max-width: 100%;
  }
  body .imageLayout .pageContentFiligree .relatedSection .relatedInfo#relatedImages {
    min-width: 350px;
    max-width: 350px;
  }
}
body .inlineList {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-content: flex-start;
}
@media only screen and (max-width: 420px) {
  body .inlineList {
    display: block;
  }
  body .inlineList .listBlock {
    display: block;
    margin-bottom: 1em;
  }
}
body .inlineList .listBlock {
  flex-basis: 30%;
}
body .inlineList .listBlock .listTitle {
  font-style: italic;
}
body .inlineList .listBlock .listList {
  padding-left: .5em;
  list-style-type: disc;
}
body .inlineList .listBlock .listList li {
  padding: 0;
  font-size: .8em;
}
body .quoteSet :nth-child(even) {
  background: #f3f3f3;
}
body .quote {
  text-align: justify;
  padding: .5em;
}
body .quote .quoteSource {
  display: block;
  font-size: .8em;
  text-align: right;
}
body .quote .quoteSource .name {
  color: #663333;
  font-style: normal;
  font-weight: bold;
}
body .podSetTitle {
  clear: both;
}
body .podSet {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
  align-content: flex-start;
  clear: both;
}
@media only screen and (max-width: 790px) {
  body .podSet.gallery {
    margin: auto;
    max-width: 600px;
  }
}
@media only screen and (max-width: 420px) {
  body .podSet.gallery {
    max-width: 100%;
    flex-direction: column;
  }
}
body .podSet.gallery.relatedImages {
  justify-content: center;
}
@media only screen and (max-width: 790px) {
  body .podSet.gallery.relatedImages {
    max-width: 100%;
  }
}
@media only screen and (max-width: 420px) {
  body .podSet.gallery.relatedImages {
    flex-direction: row;
  }
}
body .podSet.gallery .podWrapper {
  padding: .5em;
}
body .podSet.gallery .podWrapper:hover {
  background: linear-gradient(to bottom, rgba(36, 36, 36, 0.1), rgba(36, 36, 36, 0.3));
}
body .podSet.gallery .podWrapper:hover .podTitle {
  color: #ffffff;
}
body .podSet.gallery .podWrapper .podTitle {
  position: absolute;
  width: auto;
  right: .5em;
  bottom: .25em;
  left: .5em;
  z-index: 1;
  padding: 0;
  line-height: 1.5em;
  background: transparent;
  color: #444444;
  font-size: 1em;
  font-weight: normal;
  text-align: center;
}
body .podSet.gallery .podWrapper .podContent {
  margin-bottom: 1em;
  text-align: center;
}
body .podSet.gallery .podWrapper .podContent .size-thumbnail {
  height: 150px;
  width: 150px;
}
body .podSet .podWrapper {
  position: relative;
  margin: 0;
  height: auto;
  padding: .25em;
  border: none;
}
body .podSet .podWrapper .podTitle {
  background: #ffffff none repeat scroll 0 0;
}
body .podSet .podWrapper .podContent .imageLink .img,
body .podSet .podWrapper .podContent .imageLink .wp-post-image {
  height: 150px;
  width: auto;
}
body .podSet .podWrapper .podContent .podDescription {
  display: none;
}
body .podSet .podWrapper.domain {
  margin: .5em 0;
  border: 1px solid #cccccc;
}
body .podSet .podWrapper.domain .podTitle {
  position: relative;
  padding: 3px;
  text-align: left;
  font-size: 1em;
  color: inherit;
}
body .podSet .podWrapper.domain .podContent .podDescription {
  display: block;
  text-align: justify;
}
body .podSet .podWrapper.domain .podContent .podDescription .screenCap {
  float: left;
  margin: 0 .5em 0 0;
}
body .podSet .podWrapper.domain .podContent .podDescription p {
  line-height: 1em;
}
body .podSet .podWrapper.domain .podContent .moreImages {
  display: none;
}
body .podSet .podWrapper.domain .podContent .podActions {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 20;
}
body .podSet .podWrapper.domain .podContent .podActions .linkButton {
  position: relative;
  margin-right: 3px;
  right: auto;
}
